package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenesubproductratePK;
import com.qsoft.rs.sincoar.dto.TgenesubproductratePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductratePKMapper {

    TgenesubproductratePKMapper INSTANCE = Mappers.getMapper(TgenesubproductratePKMapper.class);

    TgenesubproductratePK getEntidad(TgenesubproductratePKDTO tgenesubproductratePK);

    TgenesubproductratePKDTO getDto(TgenesubproductratePK tgenesubproductratePK);

}